.product_01{background:url(../products/aqua/min/91117.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02{background:url(../products/frostedbox/min/91122.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03{background:url(../products/frostedround/min/91125.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_04{background:url(../products/crackedround/min/91125.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_05{background:url(../products/frostedround/min/91126.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_06{background:url(../products/crackedround/min/91126.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}



.product_07{background:url(../products/aqua/min/911262.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08{background:url(../products/crackedbox/min/91129.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_09{background:url(../products/colouredcrystal/min/91165N.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_10{background:url(../products/colouredcrystal/min/91166N.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11{background:url(../products/colouredcrystal/min/91169B.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_12{background:url(../products/colouredcrystal/min/91169G.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_13{background:url(../products/boxmetal/min/91305.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_14{background:url(../products/tanleather/min/91416_Q.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}


.product_15{background:url(../products/boxmetal/min/91418.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_16{background:url(../products/darkleather/min/91418_R.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_17{background:url(../products/swsparkleround/min/91501CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_18{background:url(../products/swsparkleround/min/91502CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_19{background:url(../products/swsparklebox/min/91518_CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_20{background:url(../products/swsparklebox/min/91519_CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_21{background:url(../products/swsparklebox/min/91520_CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}


.product_05_rose{background:url(../products/update/rose/91220S_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_05_hand_carved{background:url(../products/update/hand_carved/91185O_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_06_hand_carved{background:url(../products/update/hand_carved/91459O_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_07_hand_decorated{background:url(../products/update/hand_decorated/91181MO_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08_hand_decorated{background:url(../products/update/hand_decorated/91182MCR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_09_hand_decorated{background:url(../products/update/hand_decorated/91458MO_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_10_mini_crystal{background:url(../products/update/mini_crystal/91061O_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11_mini_crystal{background:url(../products/update/mini_crystal/91062CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_12_mini_crystal{background:url(../products/update/mini_crystal/91063MCR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_13_mini_crystal{background:url(../products/update/mini_crystal/91064BCR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_14_mini_crystal{background:url(../products/update/mini_crystal/91064NCR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_15_mini_crystal{background:url(../products/update/mini_crystal/91474CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_09_3lines_box{background:url(../products/update/3lines_box/91538_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08_3lines_round{background:url(../products/update/3lines_round/91532_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}














 .mns_back { margin:0px auto 0px 520px; height:34px; }
 
 

 .title_page3_3 {background:url(../images/t_brush_holders.jpg);
 		height:58px;
		width:461px;
}

 ul#back_menu {
	width: 413px; margin: 1px auto;
	list-style: none;
}

ul#back_menu li { display: inline; }
	
ul#back_menu li a {
	display: block; float: left; height: 34px;
	background-image: url(../images/back_products.jpg); text-indent: -9999px;
}

	ul#back_menu li a.col1 {
		width: 138px; background-position: 0 0;	
	}
	
	ul#back_menu li a.col_prev {
		width: 137px; background-position: -138px 0;	
	}
	
		ul#back_menu li a.col_next {
		width: 138px; background-position: -275px 0;	
	}

	
	
	ul#back_menu li a.col1:hover, ul#back_menu li a.col1:focus {
		background-position: 0 -34px;	
	}
	
	ul#back_menu li a.col_prev:hover, ul#back_menu li a.col_prev:focus {
		background-position: -138px -34px;	
	}
	
		ul#back_menu li a.col_next:hover, ul#back_menu li a.col_next:focus {
		background-position: -275px -34px;	
	}
	


	

	
	

a { outline: none; }
/***************************************************************************/ 